body {
  /*font-family:Verdan, Arial, Helvetica, sans-serif;*/
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
  color:#333333;
  margin:0px;
  background: #FFFFFF url('../images/bodybg.jpg') 0px 0px repeat;
}

A:link {COLOR: #FF3300; text-decoration: none;}
A:visited {COLOR: #FF3300; text-decoration: none;}
A:active {COLOR: #FF3300; text-decoration: none;}
A:hover {COLOR: #C86000; text-decoration: none;}

h1, h2, h3, h4, h5, h6 {font-weight:400;}

#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 100%;
}

.pagewidth {width:100%; max-width:1100px; margin:0px auto;}

#page_header {
height: auto;
min-height:120px;
clear: both;
margin:0px;
background-color: #fff;
background-image: url("../images/orang-line.png"), url("../images/orang-line.png");
background-position: center top, center bottom;
background-repeat: no-repeat, no-repeat;
border-top:4px #FFFFFF solid;border-bottom:4px #FFFFFF solid;
}

#logo {float:left; width:35%; padding:15px 0px 0px 0px; margin:0px;}
#logo img {width:100%; max-width:414px; height:auto;}

#menubar {float:right; width:65%; padding:45px 0px 0px 0px; margin:0px;}

#page_slider {
  margin:0px;
  padding:0px;
  border:0px dashed #cccccc;
  clear:both;
  background:#FFFFFF;
 }

#page_slider ul {margin:0px; padding:0px;}
#page_slider ul li img {width:100%; height:auto; margin:0px; padding:0px;}

.button {background:#EBA702 url('../images/button.jpg') left top repeat-x; border:0px #D75124 solid; margin:0px; padding:3px 6px; text-align:center;font-family: 'Oswald', sans-serif; font-weight:400;font-size:12px; color:#000; cursor:pointer;}

#home-top {padding:10px; margin:0px auto; background:#F2E5BF; box-shadow: 0px 0px 11px #888888;}
#home-top .home-top-phone{float:left; width:33%; margin:0px; font-size:18px;}
#home-top .home-top-order{float:left; width:34%; margin:0px;}
#home-top .home-top-book{float:left; width:33%; margin:0px; text-align:center;}
#home-top .home-top-order img {width:100%; max-width:218px; height:auto; margin:0px;}
#home-top .home-top-book img {width:100%; max-width:259px; height:auto; margin:0px;}

#home-banner-text {background:#1A0D05 url('../images/image1.jpg') center top repeat-x; margin:0px; padding:55px 10px;}
.home-content {background:#FFFFFF; margin:0px 0px 0px 40px; padding:24px; width:100%; max-width:700px; -webkit-border-radius: 11px; -moz-border-radius: 11px; border-radius: 11px;}
.home-content h3 {font-size:20px; margin:0px; padding:0px 0px 16px 0px;}
.home-content p {margin:0px; padding:0px 0px 16px 0px; line-height:25px; font-size:14px;}

#home-product {margin:0px 10px 20px 10px;}
#home-product h2, #banquet h2 {font-size:31px !important; margin:0px !important; padding:0px 0px 26px 0px !important; text-align:center;}

.starter-menu {float:left; width:21%; margin:0px 2%;}
.starter-menu h3{font-size:16px; color:#5B1405; margin:0px !important; padding:10px 0px !important; text-align:center; font-weight:600;}
.pimg img {margin:0px; width:100%; height:auto; border:1px #333333 solid; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.pprice {font-size:16px; text-align:center; font-weight:600; padding:0px 0px 10px 0px;}
.pdec{font-size:14px; margin:0px; padding:0px 0px 10px 0px;}

#banquet {margin:0px; padding:0px 0px; text-align:center;}
#banquet .yprice {margin:0px 0px 0px 50px;}
.banquet-text {margin:0px; padding:0px 0px 20px 0px; font-size:18px; font-weight:600;}
.view-menu-button {margin:0px; padding:0px 0px 50px 0px;}

#book-online {margin:0px 0px 40px 0px; padding:0px 200px 0px 0px;
background:#DCCFA9 url('../images/image6.png') center center no-repeat; text-align:center;
 box-shadow: 0px 0px 4px #888888;}
#book-online img {margin: 0px 16px 0px 0px;}
#book-online span {font-size:16px; position:absolute; margin:30px 0px 0px 0px;}

.otext {color:#FF3300;}
.ytext {color:#CC9900;}

#content_wrapper {
  padding-top:20px;
  margin:0px auto;
  border:0px dashed #FFFFFF;
  max-width:1100px;
  background:#F2E5BF;
  box-shadow: 0px 0px 11px #888888;
}

#main_content {
  float:right;
  width:68%;
  margin-left:0px;
  margin-right:20px;
  border:0px dashed #cccccc;
}

#full_width_content {
  float:none;
  margin-left:0px;
  margin-right:0px;
  border:0px dashed #cccccc;
}

#main_content h1, #full_width_content h1 {
  font-size: 31px;
  padding:0px;
  margin:0px 0px 10px 0px;
}

#main_content h2, #full_width_content h2 {
  font-size: 26px;
  font-weight:normal;
  padding:0px;
  margin:0px 0px 6px 0px;
}

#main_content h3, #full_width_content h3 {
  font-size: 20px;
  font-weight:normal;
  padding:0px;
  margin:0px 0px 6px 0px;
}

#main_content p, #full_width_content p {
  margin:0px;
  padding:0px 0px 17px 0px;
  line-height: 23px;
}

#left_side {
  float: left;
  width:25%;
  margin-left:0px;
  border:0px dashed #cccccc;
}

#left_side h2 {
  font-size: 21px;
  padding:3px 0px 3px 10px;
  margin:0px 0px 6px 0px;
  text-transform:uppercase;
  color:#FFF;
  background: url('../images/headbg1.png') top right no-repeat;
}

#left_side p {
  margin:0px;
  padding:0px 0px 15px 0px;
  line-height: 18px;
  color:#000000;
}

.page-content {padding:0px 20px 20px 20px;}

.graybox {background:#EEECEC; margin:0px;}
.graybox1 {background:#EEECEC !important; margin:0px; padding:15px 0px 15px 20px !important;}

#contact-address {float:left; width:50%; margin:0px; padding:20px 0px 0px 0px;}
#contact-address h2 {font-size:31px; margin:20px 0px 30px 20px;}
#contact-address h3 {font-size:23px; margin:0px 0px 30px 20px;}
.contact-address{font-size:15px; line-height:30px; margin:0px 0px 0px 20px; font-weight:600;}
.contact-address span{color:#FF3300;}

#contactmap {float:right; width:47%; margin:0px;  padding:20px 0px 0px 0px;;}
#contactmap iframe {width:94%; height:400px;}
.largermap {margin:0px; padding:4px 0px 10px 0px;}

.contactsmap iframe {width:100%; height:400px;}

.clearboth{clear:both;}
.grayline{border-bottom:1px #999999 dashed; height:1px; margin:30px 0px; clear:both;}

.thumbnail_left {float:left;margin-right:10px; margin-bottom:10px; border:0px;}
.thumbnail_right {float:right; margin-left:10px; margin-bottom:10px; border:0px; width:100%; max-width:380px;}
.thumbnail_right1 {float:right; margin-left:10px; margin-bottom:10px; border:0px; width:100%; max-width:280px;}

#page_bottom {
  height:300px;
  clear: both;
  margin:0px;
  border-bottom:4px #FCF6E5 solid;
  background:#F2E5BF;
  font-size:15px;
  font-weight:600;
}

#page_bottom h3 {margin:0px; padding:0px 0px 8px 0px; font-size:23px; font-weight:400;}

.bottom_col1 {float:left; width:25%; margin:0px 0px 0px 0px; padding:22px 0px 0px 0px;}
.bottom_col2 {float:left; width:25%; margin:0px 0px 0px 0px; padding:22px 0px 0px 0px;}
.bottom_col3 {float:left; width:25%; margin:0px 0px 0px 0px; padding:22px 0px 0px 0px;}
.bottom_col4 {float:left; width:25%; margin:0px 0px 0px 0px; padding:22px 0px 0px 0px;}

.bottom_col1 ul {padding: 0px; margin: 0px; font-size:14px;}
.bottom_col1 ul li {list-style: none; margin: 0px; padding:0px 0px 7px 16px; line-height:24px; background: url('../images/arrow.png') 0px 10px no-repeat; text-transform:uppercase;}
.bottom_col1 li a {color:#333333; text-decoration: none; }
.bottom_col1 li a:active {color:#333333; text-decoration: none; }
.bottom_col1 li a:visited {color:#333333; text-decoration: none; }
.bottom_col1 li a:hover {color:#FF9000; text-decoration: none; }

.ftime {line-height:27px; margin:0px; padding:0px;}
.femail {line-height:20px; margin:0px; padding:0px 0px 15px 0px; color:#FF3300;}
.fphone {line-height:20px; margin:0px; padding:0px 0px 15px 0px;  color:#FF3300;}
.faddress {line-height:27px; margin:0px; padding:0px;}

.followus {margin:10px 0px 90px 0px;}
.followus img {margin:0px 11px 0px 0px; width:31px !important; height:32px !important;}

#flogo {margin:0px 0px 0px -20%;}
#flogo img {width:100%; max-width:310px; height:auto;}

#pageslider {margin:0px 0px 20px 0px;}
#pageslider img {width:100%; height:auto;}

#page_footer {
  height:50px;
  clear: both;
  margin:0px;
  border-top:1px #999999 dashed;
  background:#FCF6E5;
}

#page_footer p {
  font-size: 13px;
  line-height:27px;
  color:#000000;
  margin:0px;
  padding:0px;
}

#footer_right {padding:10px 0px 0px 0px; text-align:right;}
#footer_right A:link {margin:0px 4px;}

#page_footer A:link {COLOR: #0F3666; text-decoration: none;}
#page_footer A:visited {COLOR: #0F3666; text-decoration: none;}
#page_footer A:active {COLOR: #0F3666; text-decoration: none;}
#page_footer A:hover {COLOR: #000000; text-decoration: none;}


.menutable table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 0 1.5em;
	width: 100%;
}
.menutable th {
   font-weight: bold;
}
.menutable  th, td {
   border: 1px solid #EAEAEA;
   padding: 6px 10px;
}

.contentInner {height: auto;}
.contentInner h1 {background:#5A1206 !important; color:#FFFFFF !important; font-size:22px !important; margin:0px 0px 0px 0px !important; padding:4px 0px 4px 0px !important; clear:both !important; text-align:center; border-top:30px #F2E5BF solid;}

.dishShow {
    border-bottom: 1px solid #e3e3e3;
    float: left;
    height: auto;
    line-height: 20px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    padding-left: 2%;
    padding-top: 5px;
    width: 98%;
	background:#F2F2F2 !important;
}
.wdt80 {
    float: left;
    height: auto;
    text-align: left;
    width: 80%;
	font-weight:600 !important;
}
.wdt20 {
    color: #FF3300;
    float: left;
    height: auto;
    padding-left: 5%;
    text-align: left;
    width: 15%;
	font-weight:600 !important;
}

.wdt80 strong {
    color: #FF3300;
    display: block;
    font-size: 14px;
    line-height: 15px;
    padding-bottom: 5px;
    width: 100%;
}

.cityname {color: #5b1304; padding: 0px; margin:-18px 0px 0px 0px; float:right;}
.b-cityname {color: #5b1304; padding: 0px; margin:-18px 30% 0px 0px; float:right; text-align:center; width:110px;}

.functions-img {float:left; width:31%; margin:0px 2% 20px 0px;}
.functions-img img {width:100%; max-width:400px; height:auto;}

@media screen and (max-width: 768px) {

#page_wrapper {width:98%;}

#page_header {padding:0px 10px;}
#page_bottom {padding:0px 10px;}

#logo {float:left; width:30%;}

.bottom_col4 ul {padding: 0px; margin: 0px;}
.bottom_col4 ul li {list-style: none; margin: 0px 6px 6px 0px; padding:0px; float:left; width:52px; height:60px; font-size:12px;}
.bottom_col4 img {width:100%; max-width:70px; height:auto;}

}


@media screen and (max-width: 767px) {

#page_wrapper {width:96%;}

#page_header {height: auto; min-height:100px; margin:0px 0px 0px 0px;}
#logo {float:none; width:100%; text-align:center;}

#menubar {float:none; width:100%; padding:0px 0px 0px 0px;}

#page_slider {margin:0px; padding:0px;}

#left_side {float: none; width:96%;  margin:0px 2% 20px 2%;}
#main_content {float:none; width:96%; margin:0px 2% 15px 2%;}

#home-banner-text {padding:25px 10px;}
.home-content {margin:0px 0px 0px 0px; padding:15px; width:auto;}

#home-top .home-top-phone{float:none; width:auto; margin:0px; text-align:center;}
#home-top .home-top-order{float:none; width:auto; margin:14px 0px; text-align:center;}
#home-top .home-top-book{float:none; width:auto; margin:0px; text-align:center;}

.starter-menu {float:left; width:46%; margin:0px 2%;}

#page_bottom {height:500px; clear: both; margin:0px;}

.bottom_col1 {float:left; width:46%; margin:0px 0px 0px 2%;}
.bottom_col2 {float:left; width:46%; margin:0px 0px 0px 2%;}
.bottom_col3 {float:left; width:46%; margin:0px 0px 0px 2%;}
.bottom_col4 {float:left; width:46%; margin:0px 0px 0px 2%;}

.followus {margin:10px 0px 30px 0px;}
#flogo {margin:0px 0px 0px 0px;}

#page_footer {height:auto;clear: both; margin:0px;}
#page_footer p {line-height:20px;}
#footer_left {float:none; width:100%; padding:7px 0px 0px 0px; text-align:center;}
#footer_right {float:none; width:100%; padding:7px 0px 7px 0px; text-align:center;}

.sliderthumb img {margin:0px 1%; width:16%; height:60px; cursor:pointer;}

.cityname {color: #5b1304; padding: 0px; margin:0px; display: block; float:none;}
.b-cityname {color: #5b1304; padding: 0px; margin:0px; display: block; float:none; text-align:left; width:auto;}

}


@media screen and (max-width: 400px) {

#page_wrapper {width:100%;}

#main_content h1, #full_width_content h1 {font-size:22px;}
#main_content h2, #full_width_content h2  {font-size:20px;}

#menubar {padding-bottom:14px;}

.starter-menu {float:left; width:96%; margin:0px 2%;}

#banquet .yprice {margin:0px 0px 0px 0px; display:block;}
.view-menu-button {margin:0px; padding:0px 0px 25px 0px;}

#contact-address {float:none; width:100%; margin:0px; padding:20px 0px 0px 0px;}
#contact-address h2 {font-size:26px; margin:20px 0px 15px 15px;}
#contact-address h3 {font-size:21px; margin:0px 0px 15px 15px;}
.contact-address{margin:0px 0px 0px 15px;}

#contactmap {float:none; width:100%; margin:0px;  padding:20px 0px 0px 0px;;}
#contactmap iframe {width:100%; height:200px;}

.contactsmap iframe {width:100%; height:200px;}

#page_bottom {height:auto; clear: both; margin:0px; padding:0px 10px;}
.femail {padding:0px;}

.bottom_col1 {float:none; width:auto; margin:0px 0px 10px 0%;}
.bottom_col2 {float:none; width:auto; margin:0px 0px 10px 0%;}
.bottom_col3 {float:none; width:auto; margin:0px 0px 10px 0%;}
.bottom_col4 {float:none; width:auto; margin:0px 0px 10px 0%;}

.hline {border-bottom:1px #E8E8E8 solid; padding:7px 0px;}

.page-content {padding:0px 10px;}
.contentInner h1 {font-size:20px !important; margin:0px 0px 0px 0px !important; border-top:15px #F2E5BF solid;}

.functions-img {float:none; width:100%; margin:0px 0px 15px 0px;}

}